count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=27
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=25
results:
- base_id: UN0848
  collection: UNVALIDATED
  matrix_id: UN0848.1
  name: AT5G25475
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0848.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0848.1/
  version: '1'
- base_id: MA1365
  collection: CORE
  matrix_id: MA1365.1
  name: AT5G47660
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1365.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1365.1/
  version: '1'
- base_id: MA1365
  collection: CORE
  matrix_id: MA1365.2
  name: AT5G47660
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1365.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1365.2/
  version: '2'
- base_id: MA1365
  collection: CORE
  matrix_id: MA1365.3
  name: AT5G47660
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1365.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1365.3/
  version: '3'
- base_id: MA1195
  collection: CORE
  matrix_id: MA1195.1
  name: AT5G56840
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1195.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1195.1/
  version: '1'
- base_id: MA1195
  collection: CORE
  matrix_id: MA1195.2
  name: AT5G56840
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1195.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1195.2/
  version: '2'
- base_id: UN0850
  collection: UNVALIDATED
  matrix_id: UN0850.1
  name: AT5G60130
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0850.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0850.1/
  version: '1'
- base_id: MA1189
  collection: CORE
  matrix_id: MA1189.1
  name: AT5G61620
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1189.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1189.1/
  version: '1'
- base_id: MA1189
  collection: CORE
  matrix_id: MA1189.2
  name: AT5G61620
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1189.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1189.2/
  version: '2'
- base_id: MA1632
  collection: CORE
  matrix_id: MA1632.1
  name: ATF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1632.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1632.1/
  version: '1'
